EMC Data Domain OS CVE-2016-8216 Local Command Injection Vulnerability

Bugtraq ID: 95829
Class: Input Validation Error
CVE: CVE-2016-8216
Remote: No
Local: Yes
Published: Jan 26 2017 12:00AM
Updated: Feb 02 2017 01:03AM
Credit: Geoffrey Janjua from Northrop Grumman.
Vulnerable: EMC Data Domain OS 5.7.2.0
EMC Data Domain OS 5.7.1.0
EMC Data Domain OS 5.7
EMC Data Domain OS 5.6.1.0
EMC Data Domain OS 5.6
EMC Data Domain OS 5.5.4.0
EMC Data Domain OS 5.5.3.3
EMC Data Domain OS 5.5
EMC Data Domain OS 5.4
Not Vulnerable: EMC Data Domain OS 5.7.2.10
EMC Data Domain OS 5.6.2.0
EMC Data Domain OS 5.5.5.0


 

Privacy Statement
Copyright 2010, SecurityFocus